Уязвимость BDU:2020-03920

Дата: 04.08.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-03920.

Наименование уязвимости: Уязвимость библиотеки управления виртуализацией Libvirt, связанная с неправильным присвоением разрешений для критичного ресурса, позволяющая нарушителю повысить свои привилегии.

Описание уязвимости: Уязвимость библиотеки управления виртуализацией Libvirt связана с неправильным присвоением разрешений для критичного ресурса. Эксплуатация уязвимости может позволить нарушителю повысить свои привилегии
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Прикладное ПО информационных систем Red Hat Inc. libvirt — |

Наименование ОС и тип аппаратной платформы: Ubuntu 2004 LTS |
Дата выявления: 04.08.2020.
CVSS 2.0: AV:L/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,8)

Возможные меры по устранению:
Использование рекомендаций:

Для Ubuntu:
https://ubuntu.com/security/notices/USN-4452-1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-15708.

Тип ошибки CWE: CWE-732
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://ubuntu.com/security/notices/USN-4452-1
https://access.redhat.com/security/cve/cve-2020-15708

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *